nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Legacy Graphics Cards (http://www.nvnews.net/vbulletin/forumdisplay.php?f=37)
-   -   which driver i need? (http://www.nvnews.net/vbulletin/showthread.php?t=78625)

Linux newbie 10-21-06 02:24 AM

which driver i need?
 
hello,

im new to Linux, and i want to integrate the latest driver for my 6800 Go gfx chip. But i have no clue which driver i need. Could u give me a hint plz?

Greets
Linux newbie

edit: i have suse Linux 9.3

Daydre@m 10-26-06 11:21 AM

Re: which driver i need?
 
Well, i dont know about linux. But you should ask a mod to move this thread for you to the Linux section since that would help you gather more helpful responses.

Here is the Nvidia link to Linux Drivers:

http://www.nvidia.com/object/unix.html

Maybe this helps you out.


All times are GMT -5. The time now is 05:48 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.